.bannerimg{
    width: 100%;
    height: 550px;
    position: relative;
}
.proimg{
    width: 100%;
    height: 100%;
}
.bantitle{
    width: 40%;
    position: absolute;
    top: 30%;
    left: 15%;
    line-height: 35px;
}
.bannerimg .title{
    font-weight: 550;
    font-size: 3rem;
    margin-bottom: 10px;
    font-weight: 400;
}
.aboutus{
    max-width: 1160px;
}
.aboutus-top{
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.aboutus-top li{
    width: 32%;
    border: 1px solid #d2d2d2;
    padding: 20px;
    float: left;
    margin: 30px 2% 0 0;
    border-radius: 10px;
}
.aboutus-top li:nth-of-type(3n){
    margin-right: 0;
}
.aboutus-top .title{
    font-size: 16px;
    color: #666;
    display: block;
    margin: 15px 0 5px 0;
}
.aboutus-top .words{
    font-size: 12px;
    height: 75px;
    display: block;
}
.aboutus-top img{
    width: 100%;
    height: 160px;
    border-radius: 10px;
}
.aboutus-top .title .fa{
    border-left: thick solid #c8102e;
    padding: 10px 15px;
    color: #c8102e;
}
.aboutus-top li a{
    border: none;
    color: #c8102e;
    margin-top: 15px;
    display: block;
    font-size: 12px;
}
.aboutus-top a .fa{
    font-size: 12px;
    margin-left: 5px;
}